/* _setting CSS */
/* pc & sp
------------------------------------------------------------------------- */
#main .top_wrap {
  margin: 0 0 50px;
  padding: 25px;
  border: 4px solid #1e831e;
}
#main .top_wrap h2 {
  line-height: 34px;
  margin: 0 0 15px;
  padding: 0 10px 0 2px;
  border-bottom: 1px solid #ccc;
  background: #fff;
  color: #1e831e;
  font-size: 1.6rem;
}
#main .top_wrap h2:before {
  content: '';
  margin: 0 8px 0 0;
  border-left: 5px solid #1e831e;
}
#main .top_wrap p {
  margin: 0 0 25px;
}
#main .top_wrap p:last-child {
  margin: 0;
}
#main .text_wrap {
  margin: 0 0 35px;
}
#main .text_wrap h3 {
  margin: 0 0 3px;
  color: #1e831e;
  font-weight: bold;
}
#main .text_wrap p,
#main .text_wrap ul,
#main .text_wrap ol {
  margin: 0 0 15px;
}
#main .text_wrap p ul,
#main .text_wrap ul ul,
#main .text_wrap ol ul {
  margin: 0;
}
#main .text_wrap .disable_check {
  margin: 0 3px 0 0 !important;
}
#main .text_wrap .fund_line {
  display: block;
  padding: 0 0 6px;
}
#main .agree_text {
  margin: -15px 0 15px !important;
  padding: 15px;
  border: 1px solid #ccc;
}
#main .agree_check {
  margin: 0 0 40px !important;
  text-align: center;
}

/* ////.pc & sp
------------------------------------------------------------------------- */
/* min-width:751px | 751px ~
------------------------------------------------------------------------- */
@media all and (min-width: 751px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 45px;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.min-width:751px | 751px ~
------------------------------------------------------------------------- */
/* max-width:750px | ~ 750px
------------------------------------------------------------------------- */
@media screen and (max-width: 750px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 25px;
  }
  #main .text_wrap h3 {
    margin: 0 0 5px;
  }
  #main .agree_text {
    margin: -10px 0 15px !important;
    padding: 10px;
    border: 1px solid #ccc;
  }
  #main .agree_check {
    margin: 0 0 25px !important;
    text-align: center;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.max-width:750px | ~ 750px
------------------------------------------------------------------------- */
